local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)

aom_cooking = {}

dofile(mod_path .. "/node_sounds.lua")
dofile(mod_path .. "/burners.lua")
dofile(mod_path .. "/cookers.lua")
dofile(mod_path .. "/nodes.lua")
dofile(mod_path .. "/cooking.lua")
dofile(mod_path .. "/recipes.lua")
